|  | Home · All Classes · Modules

# QStyleOptionDockWidgetV2 Class Reference
[QtGui module]

Inherits QStyleOptionDockWidget.

### Types

- enum StyleOptionVersion { Version }

### Methods

- __init__ (self)
- __init__ (self, QStyleOptionDockWidgetV2 other)
- __init__ (self, QStyleOptionDockWidget other)

### Members

- bool verticalTitleBar

## Detailed Description

## Type Documentation

### QStyleOptionDockWidgetV2.StyleOptionVersion

## Method Documentation

### QStyleOptionDockWidgetV2.__init__ (self)

### QStyleOptionDockWidgetV2.__init__ (self, QStyleOptionDockWidgetV2 other)

### QStyleOptionDockWidgetV2.__init__ (self, QStyleOptionDockWidget other)

## Member Documentation

### bool verticalTitleBar